{
	"format_version": "1.21.80",
	"minecraft:water_settings": {
		"description": {
			"identifier": "minecraft:default_water"
		},
		"particle_concentrations": {
			"chlorophyll": 0.01,
			"suspended_sediment": 20,
			"cdom": 0
		},
		"caustics": {
			"enabled": false,
			"frame_length": 0.09000000357627869,
			"texture": "",
			"scale": 0.5,
			"power": 1
		},
		"waves": {
			"enabled": true,
			"frequency": 0.4,
			"octaves": 24,
			"depth": 0.5,
			"sampleWidth": 0.01,
			"speed": 1,
			"pull": 0.4,
			"mix": 0.3,
			"frequency_scaling": 1.2,
			"speed_scaling": 0.5,
			"direction_increment": 80,
			"shape": 1.5
		}
	}
}